if( GetLocale() == "deDE" ) then
-- Much Thanks to Oliver Becker for These.

TT_DISEASE_CLEANSING = "der Krankheitsreinigung";
TT_EARTHBIND = "der Erdbindung";
TT_FIRE_NOVA = "der Feuernova";
TT_FIRE_RESISTANCE = "des Feuerwiderstands";
TT_FLAMETONGUE = "der Flammenzunge";
TT_FROST_RESISTANCE = "des Frostwiderstands";
TT_GRACE_OF_AIR = "der luftgleichen Anmut";
TT_GROUNDING = "der Erdung";
TT_HEALING_STREAM = "des heilenden Flusses";
TT_MAGMA = "der gl\195\188henden Magma";
TT_MANA_SPRING = "der Manaquelle";
TT_MANA_TIDE = "der Manaflut";
TT_NATURE_RESISTANCE = "des Naturwiderstands";
TT_POISON_CLEANSING = "der Giftreinigung";
TT_SEARING = "der Verbrennung";
TT_SENTRY = "des Wachens";
TT_STONECLAW = "der Steinklaue";
TT_STONESKIN = "der Steinhaut";
TT_STRENGTH_OF_EARTH = "der Erdst\195\164rke";
TT_TREMOR = "des Erdsto\195\159es";
TT_WINDFURY = "des Windzorns";
TT_WINDWALL = "der Windmauer";

TT_EARTH = "Erde";
TT_AIR = "Luft";
TT_WATER = "Wasser";
TT_FIRE = "Feuer";

TT_SHAMAN = "Schamane";

-- Here we do an aliasing.  Anytime we parse a chat message we see if we 
-- need to update the alias.  Simple search and replace.
TT_ALIAS = {};
TT_ALIAS[1] = { string = TT_NATURE_RESISTANCE, alias = "des Naturwiderstandes" };

TT_SLASH = {};
TT_SLASH[1] = "Melki's TotemTimers Kommandozeilenbefehle:";
TT_SLASH[2] = "/tt show - Zeigt TotemTimers";
TT_SLASH[3] = "/tt hide - Versteckt TotemTimers";
TT_SLASH[4] = "/tt left - Richtet TotemTimer Icons linksb\195\188ndig aus (Horizontaler Modus)";
TT_SLASH[5] = "/tt right -  Richtet TotemTimer Icons rechtsb\195\188ndig aus (Horizontaler Modus)";
TT_SLASH[6] = "/tt top - Richtet TotemTimer Icons nach oben aus (Vertikaler Modus)";
TT_SLASH[7] = "/tt bottom -  Richtet TotemTimer Icons nach unten aus (Vertikaler Modus)";
TT_SLASH[8] = "/tt horizontal (hor) - Listet TotemTimers horizontal auf (Standardeinstellung)";
TT_SLASH[9] = "/tt vertical (vert) -  Listet TotemTimers vertikal auf";
TT_SLASH[10] = "/tt lock - Friert TotemTimer's Position ein (Icon-Klick recastet das entsprechende Totem)";
TT_SLASH[11] = "/tt unlock - Macht TotemTimer bewegbar (Icons verschiebbar)";
TT_WARN_USAGE = "/tt warn [on|off] - Schaltet Zeitwarnungen ein/aus";
TT_NOTIFY_USAGE = "/tt notify [on|off] - Schaltet Zerst\195\182rungsbenachrichtigungen ein/aus";
TT_EVENTIDE_USAGE = "/tt eventide [0-5] - Setzt den Abendzeit-Talent-Level";
TT_FIXED_USAGE = "/tt fixed [on|off] - Setzt die Totem-Icons auf festlegbare Positionen";
TT_ORDER_USAGE = "/tt order [element1] [element2] [element3] [element4] - Setzt die Totem-Reihenfolge";

TT_ALIGN = "[TT] Ausrichtung: %s";

TT_ERROR = "TotemTimers Fehler!";
TT_RESET = "TotemTimers Reset!";

TT_USAGE = "Benutzung:";

TT_ENABLED = "[TT] aktiviert";
TT_DISABLED = "[TT] deaktiviert";

TT_HORIZONTAL = "[TT] Horizontal Ausrichtung";
TT_VERTICAL = "[TT] Vertikale Ausrichtung";

TT_UNLOCKED = "[TT] Position bewegbar: Icons verschiebbar";
TT_LOCKED = "[TT] Position eingefroren: Icon-Klick recastet das entsprechende Totem";

TT_FIXED = "[TT] Festgelegte Icon-Positionen: %s";
TT_ORDER = "[TT] Totem-Reihenfolge: %s";

TT_WARN = "[TT] Warnungen: %s";
TT_NOTIFY = "[TT] Benachrichtigungen: %s";
TT_FORMAT = "[TT] Zeitanzeigen-Format: %s";

TT_DESTROYED = "ist zerst\195\182rt.";
TT_WARNING = "schwindet.";

TT_LOADED = "Melki's TotemTimers Addon geladen";

-- Important Stuff
TT_CAST_REGEX = "Ihr wirkt Totem (.+).";
TT_DEATH_REGEX = "Totem (.-) ?(%u*)%.? ist zerst\195\182rt.";
TT_DAMAGE_REGEX = { 
	".+ trifft Totem (.-) ?(%u*)%.? f\195\188r (.+) Schaden.",
	".+ trifft Totem (.-) ?(%u*)%.? kritisch f\195\188r (.+) Schaden."
};

TT_TOTEM_REGEX = "Totem (.+)";
TT_RANK_REGEX = "Rang (%d+)";
TT_ELEMENT_REGEX = "Werkzeuge:(.+)%-Totem";

TT_NAME_STRING = "Totem %s";
TT_NAME_LEVEL_STRING = "Totem %s %s";
end
